.legency-inner-contain {
  position: relative;
  padding-top: 90px;
}

.legency-contain {
  background: #B4CD95;
  position: relative;
  padding-top: 150px;
  padding-bottom: 100px;
  margin-right: calc((100% - 1715px) / 2);
  clip-path: polygon(0 0, 100% 7%, 100% 100%, 0% 100%);
}

.legency-contain p {
  /* color: #262626; */
  font-size: 28px;
  margin-right: 50px;
  margin-bottom: 0;
  line-height: 1.33;
}

.legency-image {
  width: 100%;
}

.gift-contain {
  padding-top: 80px;
  margin-bottom: -85px;
  position: relative;
}

.gift-contain .green-tringle-shape {
  left: 0;
  right: auto;
  top: calc(50% - 100px);
  clip-path: polygon(0 0, 100% 0, 0 100%, 0% 100%);
}

.gift-contain .row .col-md-6 {
  margin-top: 80px;
  margin-bottom: 125px;
}

.single-box-home {
  background: #5E88A2;
  padding: 45px 40px/* 45px 40px*/;
  margin-left: 7px;
  margin-right: 7px;
  height: 100%;
}

.single-box-home h2 {
  min-height: 130px;
  color: #fff;
  max-width: 450px;
  font-size: 50px;
  font-weight: bold;
  line-height: 1.3;
  position: relative;
  /*display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;*/
}

.single-box-home p {
  color: #fff;
  margin-bottom: 0;
  margin-top: 15px;
  min-height: 90px;
  /*display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;*/
  position: relative;
  z-index: 9;
}

.single-box-home a {
  font-size: 22px;
  color: #5E88A2;
  background: #fff;
  position: relative;
  border-radius: 10px;
  padding: 18px 20px 18px 37px;
  display: inline-block;
  width: 100%;
  line-height: normal;
  font-weight: bold;
  margin-top: 0;
}

.single-box-home a:before {
  font-family: 'icomoon' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  content: "\e902";
  color: #5e88a2;
  right: 17px;
  position: absolute;
  font-size: 38px;
  top: 11px;
}

.icon-box-home {
  width: 230px;
  height: 191px;
  clip-path: polygon(0 29%, 100% 0, 100% 100%, 0% 100%);
  background: rgba(163, 188, 206, 1);
  position: absolute;
  right: 0;
  top: -165px;
  text-align: center;
  line-height: 225px;
}

.gift-contain .row .col-md-4 {
  display: flex;
}

.gift-contain .row {
  padding-top: 130px;
}

.note-price-icon .path1:before,
.note-price-icon .path2:before,
.note-price-icon .path3:before,
.true-icon .path1:before,
.true-icon .path2:before,
.heart-icon .path1:before,
.human-icon .path1:before,
.human-icon .path2:before,
.human-icon .path3:before {
  color: rgb(255, 255, 255);
  font-size: 100px;
}

.note-price-icon .path4:before,
.note-price-icon .path5:before,
.note-price-icon .path6:before,
.true-icon .path3:before,
.true-icon .path4:before,
.heart-icon .path2:before,
.human-icon .path4:before,
.human-icon .path5:before,
.human-icon .path6:before {
  color: rgb(94, 136, 162);
  font-size: 100px;
}

.note-price-icon {
  font-size: 80px;
}

.career-icon .path1:before {
  content: "\e907";
}

.career-icon .path2:before {
  content: "\e908";
  margin-left: -1.185546875em;
}

.career-icon .path3:before {
  content: "\e909";
  margin-left: -1.185546875em;
}

.career-icon .path4:before {
  content: "\e90a";
  margin-left: -1.185546875em;
}

.career-icon .path5:before {
  content: "\e90b";
  margin-left: -1.185546875em;
}

.career-icon .path6:before {
  content: "\e90c";
  margin-left: -1.185546875em;
}

.career-icon .path7:before {
  content: "\e90d";
  margin-left: -1.185546875em;
}

.career-icon .path8:before {
  content: "\e90e";
  margin-left: -1.185546875em;
}

.career-icon .path9:before {
  content: "\e90f";
  margin-left: -1.185546875em;
}

.career-icon .path10:before {
  content: "\e910";
  margin-left: -1.185546875em;
}

.career-icon .path11:before {
  content: "\e911";
  margin-left: -1.185546875em;
}

.career-icon .path12:before {
  content: "\e912";
  margin-left: -1.185546875em;
}


.note-price-icon .path1:before {
  content: "\e966";
}

.note-price-icon .path2:before {
  content: "\e967";
  margin-left: -0.943359375em;
}

.note-price-icon .path3:before {
  content: "\e968";
  margin-left: -0.943359375em;
}

.note-price-icon .path4:before {
  content: "\e969";
  margin-left: -0.943359375em;
}

.note-price-icon .path5:before {
  content: "\e96a";
  margin-left: -0.943359375em;
}

.note-price-icon .path6:before {
  content: "\e96b";
  margin-left: -0.943359375em;
}

.true-icon .path1:before {
  content: "\e96c";
}

.true-icon .path2:before {
  content: "\e96d";
  margin-left: -0.8876953125em;
}

.true-icon .path3:before {
  content: "\e96e";
  margin-left: -0.8876953125em;
}

.true-icon .path4:before {
  content: "\e96f";
  margin-left: -0.8876953125em;
}

.heart-icon .path1:before {
  content: "\e970";
}

.heart-icon .path2:before {
  content: "\e971";
  margin-left: -1.021484375em;
}


.human-icon .path1:before {
  content: "\e960";
}

.human-icon .path2:before {
  content: "\e961";
  margin-left: -0.916015625em;
}

.human-icon .path3:before {
  content: "\e962";
  margin-left: -0.916015625em;
}

.human-icon .path4:before {
  content: "\e963";
  margin-left: -0.916015625em;
}

.human-icon .path5:before {
  content: "\e964";
  margin-left: -0.916015625em;
}

.human-icon .path6:before {
  content: "\e965";
  margin-left: -0.916015625em;
}
.gift-contain .shape-bg::before {
  height: 135px;
  transform: skew(0deg,9deg);
  top: -77px;
}

@media(max-width:1799px) {
  .legency-contain {
    margin-right: calc((100% - 1460px) / 2);
  }

  .legency-contain p {
    font-size: 26px;
  }

  .single-box-home h2 {
    min-height: 117px;
  }

  .single-box-home p {
    margin-top: 10px;
  }

  .single-box-home {
    /*padding: 65px 42px 50px 42px;*/
  }
}

@media(max-width:1650px) {
  .single-box-home {
    /*padding: 55px 25px 30px 25px;*/
  }

  .single-box-home h2 {
    min-height: 98px;
  }

  .legency-contain {
    margin-right: calc((100% - 1260px) / 2);
    padding-top: 130px;
    padding-bottom: 90px;
  }

  .gift-contain .row {
    padding-top: 130px;
  }

  .gift-contain {
    padding-top: 80px;
  }
  .legency-inner-contain {
    padding-top: 90px;
  }
  .legency-contain {
  padding-top: 100px;
  padding-bottom: 70px;
}
.legency-contain p {
  font-size: 24px;
}
.note-price-icon .path4::before, .note-price-icon .path5::before, .note-price-icon .path6::before, .true-icon .path3::before, .true-icon .path4::before, .heart-icon .path2::before, .human-icon .path4::before, .human-icon .path5::before, .human-icon .path6::before,
.note-price-icon .path1::before, .note-price-icon .path2::before, .note-price-icon .path3::before, .true-icon .path1::before, .true-icon .path2::before, .heart-icon .path1::before, .human-icon .path1::before, .human-icon .path2::before, .human-icon .path3::before {
  font-size: 80px;
}
.icon-box-home {
  width: 200px;
  height: 180px;
  line-height: 215px;
}
.gift-contain .row .col-md-6 {
  margin-bottom: 120px;
}
}

@media(max-width:1365px) {
  .single-box-home h2 {
    min-height: 88px;
  }

  .single-box-home p {
    min-height: 102px;
  }

  .legency-inner-contain {
    padding-top: 100px;
  }

  .legency-contain {
    margin-right: calc((100% - 1060px) / 2);
    padding-top: 110px;
    padding-bottom: 90px;
  }

}

@media(max-width:1199px) {
  .single-box-home .h3 {
    font-size: 28px !important;
    min-height: 73px;
  }

  .single-box-home p {
    min-height: 128px;
  }

  .single-box-home {
    margin-left: 0;
    margin-right: 0;
  }

  .legency-contain {
    margin-right: calc((100% - 90%) / 2);
    padding-top: 110px;
    padding-bottom: 90px;
  }

  .legency-contain p {
    font-size: 22px;
    margin-right: 10px;
  }

  .note-price-icon .path1:before,
  .note-price-icon .path2:before,
  .note-price-icon .path3:before,
  .true-icon .path1:before,
  .true-icon .path2:before,
  .heart-icon .path1:before,
  .human-icon .path1:before,
  .human-icon .path2:before,
  .human-icon .path3:before,
  .note-price-icon .path4:before,
  .note-price-icon .path5:before,
  .note-price-icon .path6:before,
  .true-icon .path3:before,
  .true-icon .path4:before,
  .heart-icon .path2:before,
  .human-icon .path4:before,
  .human-icon .path5:before,
  .human-icon .path6:before {
    font-size: 90px;
  }
}

@media(max-width:991px) {
  .single-box-home {
    padding: 35px 25px 40px 25px;
  }

  .single-box-home .h3 {
    min-height: 75px;
  }

  .single-box-home p {
    min-height: 98px;
  }

  .legency-contain .row .col-md-12:first-child {
    order: 2;
  }

  .legency-contain .row .col-md-12:last-child {
    order: 1;
    margin-bottom: 40px;
  }

  .legency-inner-contain {
    padding-top: 60px;
  }

  .icon-box-home {
    width: 190px;
    height: 161px;
    line-height: 190px;
  }

  .gift-contain .row .col-md-6 {
    margin-top: 70px;
    margin-bottom: 125px;
  }

  .legency-contain p {
    margin-right: 0;
  }
}

@media(max-width:767px) {

  .single-box-home p,
  .single-box-home .h3 {
    min-height: inherit;
  }

  .single-box-home {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
  }

  .green-tringle-shape {
    width: 101px;
    height: 127px;
    top: 30px;
  }

  .legency-contain {
    padding-top: 90px;
    padding-bottom: 50px;
  }

  .gift-contain {
    padding-top: 50px;
  }

  .note-price-icon .path1::before,
  .note-price-icon .path2::before,
  .note-price-icon .path3::before,
  .true-icon .path1::before,
  .true-icon .path2::before,
  .heart-icon .path1::before,
  .human-icon .path1::before,
  .human-icon .path2::before,
  .human-icon .path3::before,
  .note-price-icon .path4::before,
  .note-price-icon .path5::before,
  .note-price-icon .path6::before,
  .true-icon .path3::before,
  .true-icon .path4::before,
  .heart-icon .path2::before,
  .human-icon .path4::before,
  .human-icon .path5::before,
  .human-icon .path6::before {
    font-size: 70px;
  }

  .legency-contain {
    margin-right: calc((100% - 100%) / 2);
  }
}

@media(max-width:585px) {
  .single-box-home {
    max-width: 100%;
  }

  .legency-contain p {
    font-size: 20px;
  }

  .legency-contain .row .col-md-12:last-child {
    margin-bottom: 20px;
  }

  .gift-contain .row {
    padding-top: 100px;
  }

  .icon-box-home {
    width: 160px;
    height: 141px;
    line-height: 160px;
    top: -150px;
  }

  .single-box-home {
    padding: 5px 25px 30px 25px;
  }

  .shape-bg::before {
    transform: skew(0deg, 7deg);
    top: -87px;
  }

  .gift-contain .row .col-md-6 {
    margin-top: 70px;
    margin-bottom: 105px;
  }

  .gift-contain {
    margin-bottom: -55px;
  }
}

@media(max-width:479px) {
  .single-box-home {
    padding: 5px 15px 20px 15px;
  }
}